# ANT property file for freehep-yappi.war
#
# Author: Mark Donszelmann
# Version: $Id: freehep-yappi.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP Yappi
name=freehep-yappi
packages=freehep-base.jar, freehep-hep.jar, xerces.jar
war.webxml=hep/physics/yappi/servlet/web.xml
war.includes=hep/physics/yappi/xml/**/*.xml, hep/physics/yappi/io/yappi.css, hep/physics/yappi/servlet/YappiServlet.cfg
war.docdir=doc/yappi
war.docfiles=**/*.html, **/*.gif, **/*.css, **/*.dwt, **/*.pdf
